Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_OutputCDR::from_char Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Member Functions
| from_char (ACE_CDR::Char c)
## Public Attributes
ACE_CDR::Char | val_

## Constructor & Destructor Documentation

ACE_INLINE ACE_OutputCDR::from_char::from_char | ( | ACE_CDR::Char | c | ) | `[explicit]`

## Member Data Documentation

ACE_CDR::Char ACE_OutputCDR::from_char::val_

The documentation for this struct was generated from the following files:

- CDR_Stream.h
- CDR_Stream.inl